<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce382</idno>
            <idno type="edition">letterEEd.26.373</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 23. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey,
               6 vols (London, 1849–1850), II, pp. 8–9 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="373" type="letter">
            <head>373. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1799-01-21">21 January 1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ G C Bedford Esq<hi rend="sup">r</hi>/ Exchequer/ London/
                  Single<lb/>Postmark: [partial] B/ JA/ 99 <lb/>Endorsement: 21 Janry 1799<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  23. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols
                  (London, 1849–1850), II, pp. 8–9 [in part].</note>
            </head>
            <opener>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> You ask me why the Devil rides on horseback – “The Prince of Darkness is a gentleman. &amp; that would be reason
               enough. but moreover the history doth aver that he came on horseback for the Old Woman,<note n="1" place="foot" resp="editors">‘A
                  Ballad Shewing how an Old Woman Rode Double and Who Rode Before Her’ and an accompanying engraving published in
                  <title>Poems</title>, 2 vols (Bristol, 1799), II, pp. [143]-160.</note> &amp; rode before her, &amp; that the colour of the horse
               was black. should I falsify the history &amp; make Apollyon a pedestrian? besides Grosvenor, Apollyon is cloven footed, &amp; I humbly
               conceive that a biped – &amp; I never <del rend="strikethrough">I</del> understood his damnable majesty to be otherwise – that a biped
               I say would walk clumsily upon cloven feet. neither hath Apollyon wings according to the best representations &amp; indeed how should
               he? for were they of feathers like the Angels – they would be burnt in the everlasting fire. &amp; were they of leather like a bats
               they would be shrivelled. I conclude therefore that wings he hath not. yet do we find from sundry reputable authors &amp; divers
               histories that he transporteth himself from place to place with exceeding rapidity. now as he cannot walk fast or fly, he must have
               some conveyance stage coaches to hell there are none tho the road be much frequented. balloons would burst at setting out, the air
               would be so <del rend="strikethrough">xxx</del> rarified by the heat. but horses <del rend="strikethrough">x</del> he may have &amp; of
               a particular breed. </p>
            <p rend="indent1"> I am learned in Dæmonology &amp; could say more but this sufficeth. I should advise you not to copy the ballad because
               the volume will soon be finished. I expect to bring it with me on Ash Wednesday<note n="2" place="foot" resp="editors"> 6 February
                  1799.</note> to town. <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> furnished me with the subject of an excellent
                  parody.<note n="3" place="foot" resp="editors">‘The Surgeon’s Warning’, published in Southey’s <title>Poems</title>, 2 vols
                  (Bristol, 1799), II, pp. [161]–173.</note>
            </p>
            <p rend="indent1"> I know not whether I should say any thing or not upon the first part of your letter. it was never my intention to give
               you pain. I saw you was offended by the note that accompanied Berchtold’s book<note n="4" place="foot" resp="editors">Leopold, Graf von
                  Berchtold (1759–1809), <title>Nachtrict von dem im St Antons-Spitale in Smirna mit dem allerbesten Erfolg gebrauchten einfachen
                     Mittel</title> (1797). Southey had presumably returned the copy he had requested Bedford to send him on 26 August 1798 (Letter
                  343) with a note that offended his friend. The note has not survived.</note> but noticed it not, thinking it would pass away. forget
               it.</p>
            <p rend="indent1"> I am better – but they tell me that constant exercise is indispensable – &amp; that at my age &amp; with my
               constitution I must either shake off the complaint now, or it will stick to me for ever. <ref type="m"
                  target="people.html#FrickerEdith">Ediths</ref> health requires care, our medical friend dreads the effect of London upon both. when
               my time is out in our present house (at Midsummer) we must go to the sea awhile. I thought I was like a Scotch fir – could grow
               anywhere – but I am sadly altered &amp; my nerves in a vile state. I am almost ashamed of my own feelings – but they depend not upon
               volition. these things throw such a joy over the prospect of life! I cannot see my way – it is time to be in an office – but the
               confinement would be ruinous. you know not the alteration I feel. I could once have slept with the seven sleepers<note n="5"
                  place="foot" resp="editors">The seven sleepers of Ephesus, who, according to Christian legend, slept for over a century.</note>
               without a miracle – now – the least sound<del rend="strikethrough">s</del> wakes me &amp; with alarm. however I am better.</p>
            <p rend="indent1"> I should like to pass a day with you when I come to town. Thursday Fr. &amp; Sat. I dine at the inn. if you are in town
               Saturday I will walk over with you after dinner – &amp; return with you Monday &amp; to Bristol that night. otherwise I will leave town
               by Saturdays mail. let me know where you shall be then. is <ref type="m" target="people.html#DuppaRichard">Duppa</ref> in town? –</p>
            <closer>
               <salute rend="indent1">
                  <ref type="s" target="people.html#FrickerEdith">Ediths</ref> remembrance. </salute>
               <salute rend="indent3"> God bless you</salute>
               <salute rend="indent4"> yrs affectionately </salute>
               <signed rend="indent5"> R Southey. </signed>
            </closer>
            <postscript>
               <p rend="indent1"> I had almost forgot. do you know anything of [MS torn] Alfred?<note n="6" place="foot" resp="editors">Joseph
                     Cottle’s <title>Alfred, An Epic Poem, in Twenty Four Books</title> (1800); an example, like Southey’s <title>Joan of Arc</title>
                     (1796), of a Bristolian-produced epic.</note> what progress <ref type="m" target="people.html#CottleJoseph">he</ref> has made in
                  it? &amp; what metre? perhaps Miss Miles<note n="7" place="foot" resp="editors">Unidentified; probably a friend of the Bedford
                     family.</note> knows. I am curious – because I think, in spite of the sack &amp; the laurel<note n="8" place="foot"
                     resp="editors">The laurel wreath and a butt (108 gallons) of sack per annum were rewards associated with the Poet Laureate; at
                     this time the ex-politician Henry James Pye (1745–1813; <title>DNB</title>).</note> – that our Bristol poem will be the best.
                  this I know, that it will be the better for competition.<note n="9" place="foot" resp="editors">Cottle’s epic had competition in the
                     form of Henry James Pye’s <title>Alfred, an Epic Poem in Six Books</title> (1801).</note> the Naucratia<note n="10" place="foot"
                     resp="editors">Henry James Pye, <title>Naucratia; or, Naval Dominion</title> (1798).</note> is very heavy, &amp; Pye too old to
                  improve. </p>
               <p>
                  <date when="1799-01-21">Monday 21 Jan<hi rend="sup">y</hi> 1799.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
